Skip to main content
GET
/
transfer-packages
/
{packageId}
Get
curl --request GET \
  --url https://api.mapademics.com/v1/transfer-packages/{packageId} \
  --header 'X-API-Key: <api-key>'
{
  "id": "<string>",
  "organizationId": "<string>",
  "name": "<string>",
  "transferFromInstitution": "<string>",
  "matchingConfig": {
    "fullEquivalentThreshold": 0.85,
    "partialEquivalentThreshold": 0.6
  },
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z",
  "description": "<string>",
  "uniqueTag": "<string>",
  "deletedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.mapademics.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

API key for authentication

Path Parameters

packageId
string
required

Unique identifier for the transfer articulation package

Response

Transfer package retrieved successfully

id
string
required
organizationId
string
required
name
string
required
transferFromInstitution
string
required
matchingConfig
object
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
description
string | null
uniqueTag
string | null
deletedAt
string<date-time> | null